body {
  background: url("http://vpixx.com/wp-content/uploads/2018/10/bg-hero-vpixx.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 100px 0;
  font-family: 'Lato', sans-serif;
}

header {
	text-align: center;
	margin: 0 auto;
}

h1 {
	font-size: 60px;
	color: #fff;
	text-align: center;
}

h2 {
	font-size: 40px;
	color: #3C404E;
}

p {
	color: #737B84;
	font-size: 18px;
	line-height: 1.4em;
}

.main-title {
	font-size: 40px;
	color: white;
}

.newsletter-box {
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}

.newsletter-box button {
	background: #02B3EA;
	padding: 15px 40px;
	color: white;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 600;
	border: none;
	text-transform: uppercase;
	border-radius: 3px;
	cursor: pointer;
}

.content-box {
	width: 75%;
	margin: 40px auto;
	background: #fff;
	border-radius: 10px;
	padding: 20px 40px 40px 40px;
}

.date {
	color: #02B3EA;
	margin-top: -20px;
}

.separator {
	background: #f2f2f2;
	height: 1px;
	margin: 10px 0;
}
